openSUSE Security Update : yast2-smt (openSUSE-2018-1081)

High Nessus Plugin ID 117856

Synopsis

The remote openSUSE host is missing a security update.

Description

This update fixes the following issue in yast2-smt :

- Remove cron job rescheduling (bsc#1097560)

This update is a requirement for the security update for SMT. Because of that it is tagged as security to ensure that all users, even those that only install security updates, install it. This update was imported from the SUSE:SLE-12-SP3:Update update project.

Solution

Update the affected yast2-smt package.

See Also

https://bugzilla.opensuse.org/show_bug.cgi?id=1097560

Plugin Details

Severity: High

ID: 117856

File Name: openSUSE-2018-1081.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/10/01

Modified: 2018/10/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:yast2-smt, cpe:/o:novell:opensuse:42.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2018/09/28